.main {
    /*margin-left: 16%; /* Same as the width of the sidenav */
    margin-top: 82px;
    padding: 0px 10px;
}

.form1 .form-row, .form1 select, .form1 input{
    margin-bottom: 2%;
}

.form1 textarea{
    margin-bottom: 3%;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.btn{
    margin-top: 2%;
    margin-bottom: 2%;
}

[name="imgContainer"] {
	overflow: hidden;
}
img {
	transform-origin: top left;
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
}
[name="imgContainer"].rotate90 img {
	transform: rotate(90deg) translateY(-100%);
	-webkit-transform: rotate(90deg) translateY(-100%);
	-ms-transform: rotate(90deg) translateY(-100%);
}
[name="imgContainer"].rotate180 img {
	transform: rotate(180deg) translate(-100%, -100%);
	-webkit-transform: rotate(180deg) translate(-100%, -100%);
	-ms-transform: rotate(180deg) translateX(-100%, -100%);
}
[name="imgContainer"].rotate270 img {
	transform: rotate(270deg) translateX(-100%);
	-webkit-transform: rotate(270deg) translateX(-100%);
	-ms-transform: rotate(270deg) translateX(-100%);
}
[name="imgContainer"].flipX{
	transform: scaleX(-1);
}
[name="imgContainer"].rotate90 img {
	transform: rotate(90deg) translateY(-100%);
	-webkit-transform: rotate(90deg) translateY(-100%);
	-ms-transform: rotate(90deg) translateY(-100%);
}
[name="imgContainer"].rotate180 img {
	transform: rotate(180deg) translate(-100%, -100%);
	-webkit-transform: rotate(180deg) translate(-100%, -100%);
	-ms-transform: rotate(180deg) translateX(-100%, -100%);
}
[name="imgContainer"].rotate270 img {
	transform: rotate(270deg) translateX(-100%);
	-webkit-transform: rotate(270deg) translateX(-100%);
	-ms-transform: rotate(270deg) translateX(-100%);
}

.loader {
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #3498db;
	width: 120px;
	height: 120px;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
